/*-----------------------------------------------------------------------------------
    CSS - Caring & Connecting - Kathryn Fisher Counselling - 2003
    Layout & Positioning
------------------------------------------------------------------------------------*/


/* GENERAL -------------------------------------------------------------------------*/

body {
    margin: 0px;
    padding: 0px;
}

td { vertical-align: top; padding-bottom: 6px;}

td.heading {
    text-align: right;
}

h1 {
    margin: 10px 15px 15px 16px;
}

h2 {
    margin: 10px 15px 10px 19px;
}

p {
    margin: 0px 10px 15px 5px;
}



/*------------------------------------------------------------------------- GENERAL */


/*------------------------------------------------------------------------ CONTAINER */

div.Container {
    margin: auto;       /* centers box */
    width: 602px;
}


/*---------------------------------------------------------------------- END CONTAINER */


.Header {
    background-color: #8B0030;
    margin-top: 15px;
    margin-bottom: 5px;
    width: 605px;
}


.Header #topLinks {
    margin: 10px 0px 5px 15px;
    position: relative;
    font-size: 1.1em;
}

.Header #topLinks .topLink {
    display: inline;
    padding: 2px 10px 5px 10px;

}

.Header #topLinks .topLink#selected {
    background-color: white;
    color: #8B0030;
}



.Content {
    background-color: white;
    width: 605px;
    margin-bottom: 5px;
}

.Content p {
    margin-left: 20px;
}



.Footer {
    background-color: #8B0030;
    width: 605px;
}

.Footer p {
    margin: 0px 8px -13px 10px;
    text-align: right;
    font-size: 0.8em;
    color: white;
}




.roundtop {
    background: url(../images/tr.gif) no-repeat top right;
}

.roundbottom {
    background: url(../images/br.gif) no-repeat top right;
}

img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}




#contactForm {
    margin-left: 40px;
}


#kathrynImage {
    float: right;
    padding: 5px 19px 5px 10px;
}

ul#services li {
    margin: -10px 0px 10px 15px;
}